.erjifontover3743{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont3743{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground3743{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle3743{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle3743{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.yijifontover3743{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover3743{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle3743{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.leaderfont3744{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle3744{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(systemresourceimagesresearchseach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}
.leaderfont3995{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle3995{ line-height: 150%; font-family: 宋体; color: #cc0000; font-size: 14pt; font-weight: bold ;}
.timestyle3995{ font-size: 9pt ;}
.summarystyle3995{ font-size: 9pt; color: #222222; text-indent: 20px; line-height: 150% ;}
A.c3995 {
line-height: 150%; font-family: 宋体; color: #cc0000; font-size: 14pt; font-weight: bold 
;}
A.c3995:link {
color:;}
A.c3995:visited {
color:;}
A.c3995:active {
color: ;}
A.c3995:hover {
color: ;}.summarystyle3732{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle3732{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.morestyle3733{ font-size: 9pt ;}
.clickstyle3733{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont3733{ font-size: 9pt; line-height: 150% ;}
.titlestyle3733{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle3733{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle3733{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c3733 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c3733:link {
color:#222222;}
A.c3733:visited {
color:#222222;}
A.c3733:active {
color: #222222;}
A.c3733:hover {
color: #cc0000;}.morestyle3734{ font-size: 9pt ;}
.clickstyle3734{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont3734{ font-size: 9pt; line-height: 150% ;}
.titlestyle3734{ line-height: 150%; font-family: 宋体; font-size: 11pt ;}
.columnstyle3734{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle3734{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c3734 {
line-height: 150%; font-family: 宋体; font-size: 11pt 
;}
A.c3734:link {
color:#222222;}
A.c3734:visited {
color:#222222;}
A.c3734:active {
color: #222222;}
A.c3734:hover {
color: #cc0000;}.titlestyle3735{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}
.morestyle3736{ font-size: 9pt ;}
.clickstyle3736{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont3736{ font-size: 9pt; line-height: 150% ;}
.titlestyle3736{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle3736{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle3736{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c3736 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c3736:link {
color:#222222;}
A.c3736:visited {
color:#222222;}
A.c3736:active {
color: #222222;}
A.c3736:hover {
color: #cc0000;}.morestyle3737{ font-size: 9pt ;}
.clickstyle3737{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont3737{ font-size: 9pt; line-height: 150% ;}
.titlestyle3737{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle3737{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle3737{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c3737 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c3737:link {
color:#222222;}
A.c3737:visited {
color:#222222;}
A.c3737:active {
color: #222222;}
A.c3737:hover {
color: #cc0000;}.morestyle3738{ font-size: 9pt ;}
.clickstyle3738{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont3738{ font-size: 9pt; line-height: 150% ;}
.titlestyle3738{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle3738{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle3738{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c3738 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c3738:link {
color:#222222;}
A.c3738:visited {
color:#222222;}
A.c3738:active {
color: #222222;}
A.c3738:hover {
color: #cc0000;}.morestyle3739{ font-size: 9pt ;}
.clickstyle3739{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont3739{ font-size: 9pt; line-height: 150% ;}
.titlestyle3739{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle3739{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle3739{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c3739 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c3739:link {
color:#222222;}
A.c3739:visited {
color:#222222;}
A.c3739:active {
color: #222222;}
A.c3739:hover {
color: #cc0000;}.optionexplaintdstyle3741{ line-height: 120%; text-indent: 25px; font-family: 宋体; color: #6a6a6a; font-size: 9pt ;}
.optiontextstyle3741{ border-bottom: #b0a7a4 1px solid; border-left: #ffffff 1px solid; background-color: #ffffff; color: #c14242; border-top: #ffffff 1px solid; border-right: #ffffff 1px solid ;}
.pertexttdstyle3741{ font-family: 宋体; font-size: 9pt ;}
.pertitletdstyle3741{ font-family: 宋体; font-size: 9pt ;}
.tiptextstyle3741{ font-family: 宋体; font-size: 9pt ;}
.showquestiontdstyle3741{ font-family: 宋体; color: #423f49; font-size: 9pt; font-weight: bold ;}
.optiontdstyle3741{ font-family: 宋体; font-size: 9pt ;}
.winstyle3741{ font-family: 宋体; font-size: 9pt ;}
.optionexplaintdstyle3742{ line-height: 120%; text-indent: 25px; font-family: 宋体; color: #6a6a6a; font-size: 9pt ;}
.optiontextstyle3742{ border-bottom: #b0a7a4 1px solid; border-left: #ffffff 1px solid; background-color: #ffffff; color: #c14242; border-top: #ffffff 1px solid; border-right: #ffffff 1px solid ;}
.pertexttdstyle3742{ font-family: 宋体; font-size: 9pt ;}
.pertitletdstyle3742{ font-family: 宋体; font-size: 9pt ;}
.tiptextstyle3742{ font-family: 宋体; font-size: 9pt ;}
.showquestiontdstyle3742{ font-family: 宋体; color: #423f49; font-size: 9pt; font-weight: bold ;}
.optiontdstyle3742{ font-family: 宋体; font-size: 9pt ;}
.winstyle3742{ font-family: 宋体; font-size: 9pt ;}
.clickstyle3740{ font-size: 9pt ;}
.titlestyle3740{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle3740{ font-size: 9pt ;}
.headstyle3740{ font-weight: bold; font-size: 9pt ;}
.summarystyle3740{ font-size: 9pt ;}
.winstyle3740{ font-size: 9pt ;}